using Plugin.XamFormsCrossPlugin.Abstractions;

namespace Plugin.XamFormsCrossPlugin
{
  public class XamFormsCrossPluginImplementation : IXamFormsCrossPlugin
  {
        public string PlatformHelloWorld()
        {
            return "Witaj w systemie Android!";
        }
  }
}